<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.selector.ui/1">
    <module_version install_time="1415652133743" last="true" origin="installer" specification_version="1.26.1">
        <file crc="205404644" name="config/Modules/org-netbeans-modules-profiler-selector-ui.xml"/>
        <file crc="2790812144" name="modules/locale/org-netbeans-modules-profiler-selector-ui_ja.jar"/>
        <file crc="3759775108" name="modules/locale/org-netbeans-modules-profiler-selector-ui_pt_BR.jar"/>
        <file crc="2313288047" name="modules/locale/org-netbeans-modules-profiler-selector-ui_ru.jar"/>
        <file crc="3952505301" name="modules/locale/org-netbeans-modules-profiler-selector-ui_zh_CN.jar"/>
        <file crc="997045698" name="modules/org-netbeans-modules-profiler-selector-ui.jar"/>
    </module_version>
</module>
